import type { Context } from "hono";
import { deleteWallet } from "../wallets.service";

export async function deleteWalletHandler(c: Context) {
  const id = Number(c.req.param("id"));
  await deleteWallet(id);
  return c.json({ success: true });
}
